summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2017-02-05 11:10:58 +0100
committerMichał Górny <mgorny@gentoo.org>2017-02-05 11:12:45 +0100
commit7bd1e138670b484e76bf52736f65ceac37305ba2 (patch)
tree3f3763c89e891e0ce498c14747f769cf124bc250
parentdev-ruby/hashicorp-checkpoint: cleanup (diff)
downloadgentoo-7bd1e138670b484e76bf52736f65ceac37305ba2.tar.gz
gentoo-7bd1e138670b484e76bf52736f65ceac37305ba2.tar.bz2
gentoo-7bd1e138670b484e76bf52736f65ceac37305ba2.zip
app-arch/lz4: Fix missing Version in .pc, #608144
-rw-r--r--app-arch/lz4/lz4-1.7.5-r1.ebuild (renamed from app-arch/lz4/lz4-1.7.5.ebuild)3
1 files changed, 3 insertions, 0 deletions
diff --git a/app-arch/lz4/lz4-1.7.5.ebuild b/app-arch/lz4/lz4-1.7.5-r1.ebuild
index 3e59139af39..baab43b59eb 100644
--- a/app-arch/lz4/lz4-1.7.5.ebuild
+++ b/app-arch/lz4/lz4-1.7.5-r1.ebuild
@@ -33,4 +33,7 @@ multilib_src_configure() {
)
cmake-utils_src_configure
+
+ # fix missing version in .pc, #608144
+ sed -i -e "/Version/s:$:${PV}:" "${BUILD_DIR}"/liblz4.pc || die
}